Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3792 - Should header package contain headers after compilation?
Summary: Should header package contain headers after compilation?
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-29 06:14 UTC by tuomo.pyhala
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-02 22:45:44 UTC


Attachments (Terms of Use)

Description tuomo.pyhala 1999-06-29 06:14:15 UTC
Should header package contain headers after compilation of
the kernel? Currently i am unable to compile for example
LM-sensors because of this. imo. it should work _if_ the
headers were packaged after compilation (i tested to compile
the kernel, and i was able to compile lm_sensors
afterwards), the symbols didn't however match with the
rh-kernel i was running :(

Comment 1 Jay Turner 1999-06-30 12:28:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Cristian Gafton 1999-07-02 22:45:59 UTC
The kernel-header package is created with the headers that resulted
from the kernel compile. Were you running an SMP kernel by anychance?
Because the kernel-header package defaults to the uniprocessor kernel.


Note You need to log in before you can comment on or make changes to this bug.